FcConfigAppFontAddFile(3)

NAME
FcConfigAppFontAddFile - Add font file to font database

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcBool FcConfigAppFontAddFile (FcConfig *config, const FcChar8 *file);

DESCRIPTION

Adds an application-specific font to the configuration. Returns FcFalse if the fonts cannot be added (due to allocation failure or no fonts found). Otherwise returns FcTrue. If config is NULL, the current configuration is used.